Subject: Ticket Assigned - RMA Cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 06:37:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA Cancelled hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  525025383            09:54 AM, 07th Dec                     hello                    Please do this soon           09:54 AM, 07th Dec                     hello                    Thank you           09:54 AM, 07th Dec                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           09:54 AM, 07th Dec                     hello                    I have ordered few things and returned 2 of the clothes from them. And then afer returning them, I got a message that my return request has been cancelled. It's been more than a week and I haven't received the refund and nor my clothes back           09:56 AM, 07th Dec                     hello                    What is this happening.?           09:56 AM, 07th Dec                   Mazin                   Could you please share your order number so that I can assist you further?           09:57 AM, 07th Dec                     hello                    Yes sure           10:02 AM, 07th Dec                     hello                    9512837177           10:03 AM, 07th Dec                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:04 AM, 07th Dec                     hello                    # 9512837177           10:04 AM, 07th Dec                     hello                    Ok sure           10:04 AM, 07th Dec                   Mazin                   Please be assured we now escalate this issue to our concerned team and they will update you asap           10:05 AM, 07th Dec                   Mazin                   Is there anything else i can help you with ?           10:05 AM, 07th Dec                     hello                    Not as of now           10:06 AM, 07th Dec                     hello                    I hope my query will be resolved           10:06 AM, 07th Dec                     hello                    Thank you in advance           10:06 AM, 07th Dec                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           10:06 AM, 07th Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:06 AM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3555229